section#machines>.valign>.pw>ul>li:first-child {
    margin-left: 25%;
}

section#machines li .pwrapper:before {
     left: 50%; 
}


@media (max-width: 400px)
.xtpp-textdiv {
    width: calc(100% - 250px)!important;
}

@media (max-width: 640px)
.xtpp-textdiv {
    width: calc(100% - 250px)!important;
}